<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016 - Anti-harassment policy</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Bringing people together: The Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index-en.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index-en.html">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="venue.html">The Venue</a></li>
        <li><a href="registration.html">Registration</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="anti-harassment-policy.html">Anti-harassment policy</a></li>
        <li><a href="organizers.html">Organizers</a></li>        
        <li class="Last"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">March 16-17, 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">08/01/2015:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Sponsors</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Social networks</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizers</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Disclosure</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>

    <div id="TEXT">
<h2>Anti-harassment policy of Mini-DebConf Curitiba 2016</h2>

<p>The <strong>Mini-DebConf Curitiba 2016</strong> is committed to an anti-harassment policy that aims to provide an experience harassment free for all and all participants, regardless of gender, disability, sexual orientation, physical appearance, race, ethnicity, and religion socio-economic status.</p>

<p>We - members of the organization of Mini-DebConf Curitiba 2016 - not tolerate any form of harassment or disrespect to the participants. Images and discriminatory language of a sexual nature are not suitable for Mini-DebConf Curitiba 2016. Participants who violate this code of conduct will be invited/asked to withdraw from the event.</p>
 
<p>The practice of harassment includes offensive messages - related to gender, sexual orientation, physical appearance, disability, ethnicity, religion and socio-economic status - sexually oriented images displayed in public places and/or the lectures of Mini-DebConf Curitiba 2016, intimidation, persecution, harassment with cameras and video cameras, repeated interruption of speech and/or other events, and physical contact without consent. Participants whose behavior violates the Mini-DebConf Curitiba 2016 conduct rules will be warned and should immediately stop the offensive behavior, at the risk of being asked to leave the event without the possibility of return. The Mini-DebConf Curitiba 2016 organizers will take the necessary measures to prevent that harassment practices occur or be repeated in Mini-DebConf Curitiba 2016 lectures.</p>

<p>If you feel threatened, endangered or disrespected contact the organization and expose your concerns and what happened. Members of Mini-DebConf Curitiba 2016 organization can be identified by their badges.</p>
 
<p>The organization shall take the necessary measures to prevent the harassment practices recur. We integrated and highly value the Free Software community and wish you all a great event, regardless of the differences we all have, that should not, in any way, divide us.</p>

<p><strong>Contact:</strong> <a href="mailto:antiassedio@curitibalivre.org.br">antiassedio@curitibalivre.org.br</a></p>

<p>We hope everyone the participants follow the general guidelines of this document and do not allow sexist and discriminatory practices may happen at Mini-DebConf Curitiba 2016.</p>
 
<p><strong>License</strong></p>

<p>This policy is licensed under the Creative Commons - Brazil - Zero (Public Domain) and was based on the <a href="http://softwarelivre.org/fisl16/o-evento/anti-harassment-policy-of-the-international-free-software-forum" target="_blank">anti-harassment policy of FISL16</a> and wiki anti-harassment policy <a href="http://geekfeminism.wikia.com/wiki/Geek_Feminism_Wiki" target="_blank">“Feminist Geek”</a>, created by the Ada Initiative with the help of several volunteers.</p>

<p>This policy was based on several other anti-harassment policies, including the policy of the Ohio LinuxFest, written by Esther Filderman and Beth Lynn, and the Con Anti-Harassment Project.</p>
 
<p>Mary Gardiner, Valerie Aurora, Sarah Smith and Donna Benjamin added generalized the policies and support materials. The translation into Portuguese of Brazil was made by Luis Felipe Murillo. Members LinuxChix, Geek Feminism and other groups have contributed to this work.</p>

   </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

